/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/


.main_b1_8 .main_b1_8_inner {
    width: 100%;
    height: 100%;
    padding: 100px 43px;
    border-radius: 20px;
    overflow: hidden;
}

/* 타이틀 컨테이너 */
.main_b1_8 .title_container {
    margin-bottom: 40px;
}

.main_b1_8 .title_container h3,
.main_b1_8 .title_container h3 p {
    margin-bottom: 20px;
    color: #274bb1;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    word-break: keep-all;
}

.main_b1_8 .title_container h2,
.main_b1_8 .title_container h2 p {
    color: #fff;
    font-size: 38px;
    font-weight: 600;
    line-height: 48px;
    text-align: center;
    word-break: keep-all;
}

/* 아이템 컨테이너 */
.main_b1_8 .item_container {
    display: flex;
    justify-content: space-between;
    gap: 100px;
    text-align: center;
}
.main_b1_8 .item_container .item {
    flex: 1;
}

.main_b1_8 .item_container .item_title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-bottom: 24px;
}

.main_b1_8 .item_container .item_title h4,
.main_b1_8 .item_container .item_title h4 p {
    width: auto;
    color: #fff;
    font-size: 47px;
    font-weight: 600;
}

.main_b1_8 .item_container .item_subtitle {
    margin-bottom: 8px;
}

.main_b1_8 .item_container .item_subtitle h5,
.main_b1_8 .item_container .item_subtitle h5 p {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
}

.main_b1_8 .item_container .item_text div,
.main_b1_8 .item_container .item_text div p {
    color: #d5e0ff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    word-break: keep-all;
}




@media (max-width: 991px) {
    .main_b1_8 .main_b1_8_inner {
        padding: 50px 50px 45px;
        border-radius: 18px;
    }

    /* 타이틀 컨테이너 */
    .main_b1_8 .title_container {
        margin-bottom: 38px;
    }

    .main_b1_8 .title_container h3,
    .main_b1_8 .title_container h3 p {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 14px;
    }

    .main_b1_8 .title_container h2,
    .main_b1_8 .title_container h2 p {
        font-size: 23px;
        line-height: 31px;
    }
    
    /* 아이템 컨테이너 */
    .main_b1_8 .item_container {
        flex-direction: column;
        gap: 34px;
    }

    .main_b1_8 .item_container .item_title {
        gap: 5px;
        margin-bottom: 18px;
    }

    .main_b1_8 .item_container .item_title h4,
    .main_b1_8 .item_container .item_title h4 p {
        font-size: 31px;
    }

    .main_b1_8 .item_container .item_title .item_icon {
        width: 20px;
    }

    .main_b1_8 .item_container .item_subtitle {
        margin-bottom: 10px;
    }

    .main_b1_8 .item_container .item_subtitle h5,
    .main_b1_8 .item_container .item_subtitle h5 p {
        font-size: 18px;
    }

    .main_b1_8 .item_container .item_text div,
    .main_b1_8 .item_container .item_text div p {
        font-size: 15px;
        line-height: 23px;
    }
}